;----------------------------------------------------------------------------------
;message.ini
;----------------------------------------------------------------------------------

;This file contains all the messages to be displayed by the browser for the 
;administration DLL's in the following sections :

;	  alias			- [AliasSection]
;	  host			- [HostSection]
;	  user			- [UserSection]
;	  list			- [ListSection]
;	  log			- [LogSection]
;	  Personalized mail/mailbox management 	- [PersonalMailingSection]
;	  Administrative	- [AdministrativeSection]
;	  User administrative	- [UserAdmin]
;	  Standard Mailbox names- [StandardFolderNames]
;	  spell			- [SpellSection]	


;%n!s! in a message identifies an insert value in the formatted message i.e.
;%1!s! in the format string indicates the first insert value, %2!s! indicates 
;the second insert value and so on. 
;For each insert value the parameter with which it will be replaced is 
;given in this file. 
;The insert value order of parameters can be changed i.e. %2!s! may appear before %1!s!
;in the message but the digit associated with the particular parameter should not 
;be changed.

;The keynames specified on the left hand side in this file should not be changed, they 
;have to be in the same case also.

;The maximum number of characters in any message is 255, so message length should not 
;exceed this limit otherwise the extra characters will be removed.

;All white spaces at the start of the message are ignored. If white spaces need to be
;given at the start of the message then enclose the whole string in double quotes.
;The entire message need not be enclosed in pair of double quotes unless spaces 
;are required at the start of the message.
;If any double quote is encountered in the message excluding the start and end double
;quote, enclosing the whole message, it is displayed as is.

;The entire message should be given on the same line as its key name.

;If in the browser you want the message to appear in multiple lines then type '\n' 
;in the message to get a new line, wherever required.
;----------------------------------------------------------------------------------

[AliasSection]
;All messages for alias administration are in this section

;alias is not specified and trying to display or modify it
EMPTY_ALIASNAME = 未选择别名

;alias does not exist and trying to display or modify it
;Insert Value 1: alias name
ALIAS_NOT_EXIST = 别名 "%1!s!" 不存在

;alias is locked curently i.e. someone is using it so another person is not given 
;access to it at the same time
ALIAS_BEING_USED = 别名正在使用，请稍后再试

;alias deletion successful
;Insert Value 1: alias name
ALIAS_DEL_SUCC = 别名 "%1!s!" 删除成功

;alias deletion failed
;Insert Value 1: alias name
ALIAS_DEL_FAIL = 别名 "%1!s!" 删除失败

;alias deletion failed because destination was empty
;Insert Value 1: alias name
ALIAS_DEST_EMPTY = 别名 "%1!s!" 详细内容为空，删除失败

;alias deletion failed because alias does not exist
;Insert Value 1: alias name
ALIAS_NOT_EXIST_DEL_FAIL = 别名 "%1!s!" 不存在，删除失败

;domain name is not specified
EMPTY_DOMAIN = Domain name is empty 

;invalid action performed by user , so user is forcefully logged out
INTRUDER_ALERT = Invalid action! Due to an invalid action on your part or from your browser, your system is barred from this site.

;alias added successfully
;Insert Value 1: alias name
ALIAS_ADD_SUCC= 别名 "%1!s!" 添加成功

;alias addition failed
;Insert Value 1: alias name
ALIAS_ADD_FAIL = 别名 "%1!s!" 添加失败

;alias destination is not specified
ALIAS_DESTINATION_EMPTY = 别名  "%1!s!" 详细内容清空

;alias addition failed because alias name is invalid
INVALID_ALIASNAME = 别名 "%1!s!" 无效，添加失败

;alias addition failed because file name is not given for list alias
EMPTY_FILENAME_ADD = 别名 "%1!s!" 文件名为空，添加失败

;alias addition failed because alias with same name already exists
;Insert Value 1: alias name
ALIAS_EXISTS = 别名 "%1!s!" 已经存在，添加失败

;file name given for list alias is invalid
;Insert Value 1: file name
INVALID_FILENAME = 别名 "%1!s!" 文件名无效

;file given for list alias can't be opened
;Insert Value 1: file name
OPEN_FILE_FAIL = 别名 "%1!s!" 文件不能打开

;file given for list alias already exists
;Insert Value 1: file name given 
FILE_EXIST = 别名 "%1!s!" 文件已经存在

;program extension is not valid
;Insert Value 1: program name
INVALID_PROGRAM_EXT = 别名 "%1!s!" 程序无效

;program does not exist
;Insert Value 1: program name
PROGRAM_NOT_EXIST = 程序 "%1!s!" 不存在

;alias type is invalid i.e. not of standard/list/program type
INVALID_TYPE = 别名 "%1!s!" 类别无效

;alias addition successful but a user with the same name exists in this domain
;Insert Value 1: alias name	, Insert Value 2: current domain name
SAME_USER_EXISTS = 别名 "%1!s!" 添加成功。 敬告! "%1!s!" 同名邮件帐号已经在邮件域 domain "%2!s!" 中存在

;alias addition successful but a list with the same name exists in this domain
;Insert Value 1: alias name , Insert Value 2: current domain name
SAME_LIST_EXISTS = 别名 "%1!s!" 添加成功。 敬告! "%1!s!" 同名邮件列表已经在邮件域 domain "%2!s!" 中存在

;alias modification failed because filename was not specified for list alias
EMPTY_FILENAME_MOD = 文件名不能为空，别名 "%1!s!" 修改失败

;alias modification succeeded
;Insert Value 1: alias name
ALIAS_MOD_SUCC = 别名 "%1!s!" 修改成功

;alias modification failed
;Insert Value 1: alias name
ALIAS_MOD_FAIL = 别名 "%1!s!" 修改失败

;alias deletion not allowed for postmaster
POSTMASTER_DEL_FAIL= ""Postmaster" 为系统别名, 不能被删除"

EMPTY_ALIAS = 清空别名


;------------------------------------------------------------------------------------
[HostSection]
;All messages for virtual host administration are in this section

;host name not given so addition failed
EMPTY_HOSTNAME = 主机名称不能为空，添加失败

;host name's first letter not alphabet so addition failed
NALPHA_HOSTNAME = 主机名称必须为英文字母，添加失败 

;host name is invalid so addition failed
;Insert Value 1: Host Name
INVALID_HOSTNAME = "%1!s!" 主机名称无效，添加失败

;top directory not given so host addition failed
EMPTY_TOPDIR = 目录为空，添加失败

;top directory is invalid so host addition failed
INVALID_TOPDIR = 指定目录无效，添加失败

;virtual address is invalid so host addition failed
INVALID_VIRTUAL_ADDRESS = 虚拟地址在8-16个字符之间，添加失败

;domain with the same IP address already exists so host addition failed
IP_DOMAIN_EXISTS = 同IP地址的邮件已经存在，添加失败

;domain with the same name already exists so host addition failed
;Insert Value 1: Host Name
DOMAIN_EXISTS = 主机 "%1!s!" 已经存在，添加失败

;failed to add domain
;Insert Value 1: Host Name
DOMAIN_ADD_FAIL = 主机 "%1!s!" 添加失败

;domain addition succeeded
;Insert Value 1: Host Name
DOMAIN_ADD_SUCC = 主机 "%1!s!" 添加成功

;host is locked curently i.e. someone is using it so another person is not given 
;access to it at the same time
HOST_BEING_USED = 主机 "%1!s!" 正在使用，请稍后再试

;trying to delete the logged in domain
DELETE_LOGGED_IN_HOST = You can't delete a domain while you are logged on to it

;domain deletion succeeded
;Insert Value 1: Host Name
DOMAIN_DEL_SUCC = 主机 "%1!s!" 删除成功

;domain deletion failed
;Insert Value 1: Host Name
DOMAIN_DEL_FAIL = Host "%1!s!" does not exist so deletion failed  

;domain does not exist so modification failed
;Insert Value 1: Host Name
DOMAIN_NOT_EXIST = 主机 "%1!s!" 不存在，无法修改

;domain modification succeeded
;Insert Value 1: Host Name
DOMAIN_MOD_SUCC = 主机 "%1!s!" 修改成功

;domain modification failed
DOMAIN_MOD_FAIL = 主机 "%1!s!" 修改失败

;system error
ERROR = 系统错误

;----------------------------------------------------------------------------------
[UserSection]
;All messages related to user administration are in this section

;user addition failed because user name not given
EMPTY_USERNAME = 用户名为空，添加失败

;user addition failed because logged in user does not have authority to add user in 
;this particular domain
;Insert Value 1: current domain name
NO_AUTH_ADD = 你不允许增加用户在此域名 "%1!s!"

;user addition failed because user name is invalid
;Insert Value 1: user name
INVALID_USERNAME = 用户 "%1!s!" 名称无效，用户名在3-30字符之间，由英文字母、数字、下划线、中划线、点组成

;user addition failed because user with the same name already exists in this domain
;Insert Value 1: user name
USER_EXISTS = 用户 "%1!s!" 已经存在，添加失败

;user addition failed because list with the same name already exists in this domain
;Insert Value 1: user name
LIST_EXISTS =  "%1!s!" 同名邮件列表已经存在，添加失败

;logged in user does not have authority to set/change a list administration attribute
NO_AUTH_LIST_SET = 没有全县设置/修改管理员的属性

;user addition succeeded but alias with the same name already exists in this domain
;Insert Value 1: user name
ALIAS_EXISTS = 用户添加成功，敬告! "%1!s!" 同名别名存在

;user addition failed
;Insert Value 1: user name
USER_ADD_FAIL = 用户 "%1!s!" 添加失败

;user addition is successful
;Insert Value 1: user name
USER_ADD_SUCC = 用户 "%1!s!" 添加成功

;domain does not exist
;Insert Value 1: domain name
DOMAIN_NOT_EXIST = Domain "%1!s!" does not exist

;logged in user does not have authority to change user information for this domain
;Insert Value 1: domain name
NO_AUTH_CHANGE = You are not allowed to change user information for domain "%1!s!" 

;user does not exist
;Insert Value 1: user name
USER_NOT_EXIST = 用户 "%1!s!" 不存在

;user modification failed
;Insert Value 1: user name
USER_MOD_FAIL = 用户 "%1!s!" 修改失败 

;user modification succeeded
;Insert Value 1: user name
USER_MOD_SUCC = 用户 "%1!s!" 修改成功

;user is locked curently i.e. someone is accessing it so another person is not given 
;access to it at the same time
USER_BEING_USED = 用户 "%1!s!" 正在使用，请稍后再试

;user modification not allowed because user is system administrator
;Insert Value 1: user name
SYSADMIN_USER_MOD_FAIL = 用户 "%1!s!" 为系统管理员，修改失败

;user modification not allowed because user is host administrator
;Insert Value 1: user name
HOSTADMIN_USER_MOD_FAIL = 用户 "%1!s!" 为域管理员，修改失败

;logged in user does not have authority to change password for users in this domain
;Insert Value 1: domain name
NO_AUTH_CHANGE_PWD = 您不能修改域 "%1!s!" 中用户 "%1!s!" 的密码

;password and confirm password are different
PWD_MATCH_FAIL = 密码不正确

;length of password is less
PWD_LENGTH_LESS = 出错!! 为安全起见，密码必须超过4位.

;length of password is more
PWD_LENGTH_MORE = 出错! 密码长度不可超过30 位.

;password has space in it
PWD_WITH_SPACE = 密码不能包含有空格  

;password is the same as before
PWD_NO_CHANGE = 密码不能包含有空格

;failed to change password
;Insert Value 1: user name
USER_PWD_FAIL = 此用户密码修改不成功 "%1!s!" 

;password changed successfully
;Insert Value 1: user name
USER_PWD_SUCC = 此用户密码修改成功 "%1!s!" 

;failed to change password because user is system administrator
;Insert Value 1: user name
SYSADMIN_USER_PWD_FAIL = 用户 "%1!s!" 是系统管理员，所以不允许修改密码

;failed to change password because user is host administrator
;Insert Value 1: user name
HOSTADMIN_USER_PWD_FAIL = 用户 "%1!s!" 是主机管理员，所以不允许修改密码 

;No more users can be added for this particular host
;Insert Value 1: domain name
USER_COUNT_MAX = 主机 "%1!s!" 用户数量达到上限

;failed to delete user because user is system administrator
;Insert Value 1: user name
SYSADMIN_USER_DEL_FAIL = 用户 "%1!s!" 是系统管理员，删除失败

;failed to delete user because user is host administrator
;Insert Value 1: user name
HOSTADMIN_USER_DEL_FAIL = 用户 "%1!s!" 是域管理员，删除失败

;failed to delete user because user is list administrator
;Insert Value 1: user name
LISTADMIN_USER_DEL_FAIL = 用户 "%1!s!" 是邮件列表管理员,删除失败

;failed to delete user
;Insert Value 1: user name
USER_DEL_FAIL = 用户 "%1!s!" 删除失败

;user deletion is successful
;Insert Value 1: user name
USER_DEL_SUCC = 用户 "%1!s!" 删除成功

;failed to add user in NT user database
USER_ADD_FAIL_NT = Users cannot be added remotely to the NT user database.

;user information updated succesfully.
CHG_LDAP = 用户 "%1!s!" 信息修改成功

;user information updation failed.
;Insert Value 1: user name
MON_USERID_NOT_EXIST = 用户 "%1!s!" 不存在

;user ldap info modified successfully
;Insert Value 1: Logged in user name 
;Insert Value 2: User name
;Insert Value 3: Ip address of user machine
MON_USER_CHANGLDAP = %1!s! changed ldap info for user %2!s! from %3!s!

;user title string
MON_CHG_LDAP = 修改用户信息

;displays
WMG_STATUS = Status

;
MON_FIRSTNAME = 姓氏

;
MON_FIRSTNAME = 名字

;
MON_MAX_MBX_SZ = 最大邮箱容量:

;
MON_MAX_NUM_MSG = 最大信件数量:

;
MON_DIRECTORY = Directory:

;
USER_ATTRIB_NOCHGPASS = 用户不能修改密码

;
USER_ATTRIB_WEB = 您没有WEB登录权限

;
USER_ATTRIB_NOACTIVE = 帐号被禁用

;
USER_ATTRIB_LISTADM = 邮件列表管理员

;
USER_ATTRIB_FINGER = 隐藏个人信息

;
USER_ATTRIB_USERMODIFY = 用户不能修改 LDAP 属性 
    
;
USER_ATTRIB_HOSTADM = 主机管理员 

;
USER_ATTRIB_SYSADM  = 系统管理员 

;
NOMATCH_OLD_CURRENT_PASS = 当前用户密码与原密码不匹配

;
WMG_REQ_FILE_NOT_FOUND  = 当前位置没有找到该文件

;----------------------------------------------------------------------------------
[LogSection]
;All messages for log administration are in this section

;File is not selected and trying to perform some operation on it
SELECT_FILE = 未选择文件

;file is removed
;Insert Value 1: file name
REMOVE_FILE = 删除 "%1!s!" 文件

;failed to delete file
;Insert Value 1: file name
FAIL_FILE = 文件 "%1!s!" 删除失败

;trying to send the file
ATTEMPT_DELIVERY = 试图发送

;requested log file is not found in the spool directory
WMG_LOG_FILE_NOT_FOUND  = 未找到当前链接

;writing of log is done to remote log server or application event log
;loglevel =2
WMG_LOG_TO_SERVER       = 写入 "%1!s!" 日志

;No log is written currently
;loglevel =0
WMG_LOG_NO_LOGGING      = 不能写入日志

;list of mails in the queue or under process is empty.
WMG_NO_PENDING_ITEM = --没有进程--

;failed to send the message from the queue.
;Insert Value 1: spool file name
WMG_FAILED_TO_SEND = %1!s! 发送失败

;failed to send all messages from the queue.
WMG_FAILED_TO_SEND_ALL = 进程发送失败


;----------------------------------------------------------------------------------
[ListSection]
;All messages related to list administration are given in this section

; The number of users / lists  has reached the maximum
; imail 25 only
USER_LIMIT_EXCEEDED = 不支持邮件列表功能

;list is locked curently i.e. someone is using it so another person is not given 
;access to it at the same time
LIST_BEING_USED = 邮件列表 "%1!s!" 正在使用，请稍后再试

;list name specified is invalid
INVALID_LISTNAME = 邮件列表 "%1!s!" 无效

;owner of list is not specified
NO_OWNER = 未指定邮件列表 "%1!s!" 管理员

;list addition failed because user with same name already exists in the current domain
;Insert Value 1: list name
USER_EXIST = 存在 "%1!s!" 同名用户帐号，邮件列表添加失败

;list addition failed because list with same name already exists in the current domain
;Insert Value 1: list name
LIST_EXIST = "%1!s!" 邮件列表已经存在，添加失败

;list addition failed because the owner of the list does not exist
;Insert Value 1: owner name
USER_NOT_EXIST = "%1!s!" 用户不存在，"%1!s!" 邮件列表添加失败

;list modification failed because the owner of the list does not exist
;Insert Value 1: owner name ,Insert Value 2: list name 
USER_NOT_EXIST_MOD = "%1!s!" 用户不存在，"%1!s!" 邮件列表修改失败

;lists directory cannot be created
CREATE_DIR_FAIL = 目录创建失败

;addition of list failed
;Insert Value 1: list name 
LIST_ADD_FAIL = List "%1!s!" addition failed 

;list modification failed
;Insert Value 1: list name 
LIST_MOD_FAIL = 邮件列表 "%1!s!" 修改失败

;list deletion successful
;Insert Value 1: list name 
LIST_DEL_SUCC= 邮件列表 "%1!s!" 删除成功

;list deletion failed
;Insert Value 1: list name 
LIST_DEL_FAIL = 邮件列表 "%1!s!" 删除失败

;deletion of list failed because the owner of the list is invalid
;Insert Value 1: list name 
INVALID_OWNER_DEL_FAIL = 邮件列表 "%1!s!" 管理员无效，删除失败

;deletion of list failed because the logged in user does not have authority to 
;perform this operation
;Insert Value 1: list name 
NO_AUTH_DEL_FAIL = 您不具备邮件列表 "%1!s!" 管理权限，删除失败

;no contents were specified for one of these 7 files: help.txt, subscribe.txt, 
;header.txt, trailer.txt, digest_seperator.txt, digest_header.txt, digest_trailer.txt 
;Insert Value 1: file name 
FILE_EMPTY = No text to write. Removed "%1!s!" 

;contents are changed successfully for one of these 7 files: help.txt, subscribe.txt, 
;header.txt, trailer.txt, digest_seperator.txt, digest_header.txt, digest_trailer.txt 
;Insert Value 1: file name , Insert Value 2: contents of the file
FILE_MODIFIED = %1!s! file modified.(1000 chars saved if more than 1000 chars.)\n\nModified file contents are: "%2!s!"

;failed to change contents for one of these 7 files: help.txt, subscribe.txt, 
;header.txt, trailer.txt, digest_seperator.txt, digest_header.txt,digest_trailer.txt
;Insert Value 1: file name  
FILE_MODIFIED_FAIL = Failed to modify contents of "%1!s!" file  

;address deleted successfully from users/digest/kill list
;Insert Value 1: users/digest/kill list
DEL_ADDRESS_SUCC = Address deleted successfully from %1!s! list 

;address deletion failed from users/digest/kill list
;Insert Value 1: users/digest/kill list 
DEL_ADDRESS_FAIL = Address deletion failed for %1!s! list 

;address modification for users/digest/kill list failed because new address not given
;Insert Value 1: users/digest/kill list 
MOD_ADDRESS_FAIL_EMPTY =  New address not given so modification of %1!s! list failed 

;address modification for users/digest/kill list failed because multiple new 
;addresses given
;Insert Value 1: users/digest/kill list 
MOD_ADDRESS_FAIL_EXTRA = More than one new address given so modification of %1!s! list failed 

;address modification for users/digest/kill list failed because current address not given
;Insert Value 1: users/digest/kill list 
MOD_ADDRESS_FAIL_CURRENT = Current user address not given so modification of %1!s! list failed

;address modification for users/digest/kill list failed because new address is invalid
;Insert Value 1: users/digest/kill list  
MOD_ADDRESS_FAIL_INVALID = New user address is invalid so modification of %1!s! list failed

;address modification for users/digest/kill list succeeded
;Insert Value 1: users/digest/kill list 
MOD_ADDRESS_SUCC = Address modified successfully in %1!s! list 

;address modification for users/digest/kill list failed
;Insert Value 1: users/digest/kill list 
MOD_ADDRESS_FAIL = Address modification failed for %1!s! list 

;address addition to users/digest/kill list failed because new address not given
;Insert Value 1: users/digest/kill list 
ADD_ADDRESS_FAIL_EMPTY = Empty user address so addition to %1!s! list failed

;address addition to users/digest/kill list failed because multiple new addresses given
;Insert Value 1: users/digest/kill list 
ADD_ADDRESS_FAIL_EXTRA = More than one user address given so addition to %1!s! list failed

;address addition to users/digest/kill list failed because new address is invalid
;Insert Value 1: users/digest/kill list 
ADD_ADDRESS_FAIL_INVALID = New user address is invalid so addition to %1!s! list failed

;address addition to users/digest/kill list succeeded
;Insert Value 1: users/digest/kill list 
ADD_ADDRESS_SUCC = Address added successfully to %1!s! list 

;address addition to users/digest/kill list failed 
;Insert Value 1: users/digest/kill list 
ADD_ADDRESS_FAIL = Address addition failed for %1!s! list 

;setting general list options succeeded
LIST_OPTIONS_CHANGE_SUCC = List options are changed successfully

;setting general list options failed
LIST_OPTIONS_CHANGE_FAIL = Failed to change list options

;setting general list options succeeded but subject field was not modified
LIST_OPTIONS_CHANGE_FAIL_SUBJECT = Failed to change subject, changed other parameters

;setting digest options failed because digest mailbox name is invalid
;Insert Value 1: digest mailbox name 
LIST_CREATE_FAIL = The name "%1!s!" for digest mailbox is invalid so set digest options failed

;setting digest options failed because next processing date is invalid
SET_DIGEST_FAIL_DATE = Digest options are not set because date is invalid

;setting digest options succeeded
SET_DIGEST_SUCC = Digest options are changed successfully 

;setting digest options failed
SET_DIGEST_FAIL_AUTH = Failed to change digest options

;digest mode is disabled so digest list annot be processed
DIGEST_DISABLE = Digest processing is disabled

;either user does not have authority to perform this operation or list does not exist
NO_AUTHORITY = You don't have authority to modify list options for "%1!s!" list or no such list present.

;
MOD_LIST_OWNER = List owner for list "%1!s!" changed from "%2!s!"  to "%3!s!". 

;invalid action performed by user , so user is forcefully logged out
INTRUDER_ALERT = Invalid action!Due to an invalid action on your part or from your browser, your system is barred from this site.

;list not processed
LIST_NOT_PROCESS = Not processed

;period string of the list 
PERIODICITY = WEEKLY

;digest default subject
DIGEST_SUBJECT = [PERIODIC %1!s! DIGEST POSTING]

;
MON_LISTUPDATED =  %1!s! List updated.

;
WMG_SUC_SUB = This file is sent after a successful subscription to %1!s!.

;
WMG_REQ_HLP = This file is sent after a request for help for %1!s!.

;
DISP_LIST_FILE = %1!s! for %2!s!

;
MON_ANYONE_POST = Anyone can post.

;
MON_ONLY_SUB_POST = Only Subscribers can post.

MON_ONLY_MOD_POST = Only Moderator can post.

MON_REPLY_TO_LST = Reply to List.

MON_DIS_LIST_CMD = Disable List Command.

MON_DIS_SUB_PVT = Disable Subscriptions (Private List).

MON_EN_DIGEST_MODE = Enable Digest Mode.

MON_EN_SUBJ_MOD = Enable Subject Modification.

MON_EN_HDR = Enable Header    

MON_EN_TRLR = Enable Trailer

MON_EN_POSTERS = Enable Postrers

MON_ALLOW_UNSUB_SUBJ = Allow Unsubscribe based on subject line.

MON_MAX_MSG_SZ = Maximum message size.

MON_REC_PER_MSG = Number of Recipients per Message.

MON_DIGEST_MBX = Digest Mailbox.

MON_SUBJ_LN_DIGEST_POST = Subject Line for Digest Posting.

MON_STRIP_NON_TXT = Strip Non Text Attachments.

MON_EN_DIGEST_SEP = Enable Digest Separator

MON_EN_DIGEST_HDR = Enable Digest Header

MON_EN_DIGEST_TRLR = Enable Digest Trailer

MON_INC_HDR_TRLR_POST = Include Headers/Trailers When Posting to Digest Mailbox

MON_PERIODICITY = Periodicity

WMG_DAYS_USR_DEF_KB_SZ_EXCDS = (#days if user-defined or kbytes if size-exceeds)

MON_LAST_PROC_TM = Last processing time:

LAST_PROCESS_DATE = Next  processing date

MON_NXT_PROC_TM = Next processing time:

DIGEST_AM = A. M.

DIGEST_PM = P. M.

LIST_NO_ADDRESSES = --No address in list--

WMG_INV_ACTION = Invalid action.

;----------------------------------------------------------------------------------
[PersonalMailingSection]
;some string are not used if they are present in template file and can modified 
;directly there only 

;heading at mailbox summary
IDS_SUMMARY_HEADING = <b><i>%u Message(s), %u New</i></b>.

;Select all deisplayed messages
IDS_SELECT_ALL = Select All Displayed Message(s)

;rule order changing rule level up by one
IMC_UP = Up

;rule order changing rule level down by one
IMC_DOWN = Down

;Delete the current rule
IMC_DELETE = Delete

;string for move to mailbox
IMC_MOVE = Move To

;user id title
MON_USERID = UserID:

;Full name of the user 
MON_FULLNAME = Fullname:

;recent Imail new title
MON_RECENT_IM_NEWS = Recent IMail News

;error occured while posting data to the server
MON_POST_ERR = 不明白你的传送指令

;action completed successfully
MON_SUCCESS = 成功啦！

;action failed to complete
MON_FAILED_HTM = 失败了！

;file removed successfully
;Insert Value 1: name of the file deleted
MON_FILE_REMOVE = 文件 %1!s! 已移除

;deletion of a file failed
;Insert Value 1: name of the file deleted
MON_FILE_REMOVE_FAIL = 无法移除文件 %1!s!

;file not found
;Insert Value 1: name of the file
MON_NO_FILE = 没这个文件 %1!s!

;Read failed
SMTPD_READ_MAIL = Read Mail

;compose new mail
SMTPD_SEND_MAIL = 创建邮件

;Internal system error occured
SYS_ERR = 系统出错

;next message in the sorted order
WMG_NXT_MSG = 下一封信

;current mailbox title
WMG_CURRENT = 当前邮箱

;current mailbox title
WMG_MBX = 当前邮箱:

;message title for writing log
WMG_MSG = MSG

;Lines title for Mailbox summary
WMG_LINES = Lines

;Subject title for Mailbox summary
WMG_SUBJECT = Subject

;From title for Mailbox summary
WMG_FROM = From

;received to title for mailbox summary
WMSG_RCPT = To

;Date title for Mailbox summary
WMG_DATE = Date

;string prepeneded on subject line of replied message
WMG_REPLIED = Re:

;string prepended on subject line of farworded message
WMG_FORWARDED = FWD:

;From title for message text in the replied/forwarded message
WMG_FROM_COL = From:

;Reply-To title for message text in the replied/forwarded message
WMG_REPLY_TO = Reply-To:

;Date title for message text in the replied/forwarded message
WMG_DATE_COL = Date:

;separator for original message text in the replied/forwarded message
WMG_ORG_MSG = "---------- 以下是原始信件内容 ----------------------------------"
			
;
WMG_MAIL_SUM = Mail Summary

;
WMG_MBX_1 = Mailbox

;
WMG_SIZE = Size (bytes)

;
WMG_MSG_CNT = Message Count

;
WMG_LST_MOD = Last Modified

;unable to get the perticular mail in the mailbox file.
WMG_FAIL_PSTN_FILE = Failed to position file

;
WMG_MODIFY = Modify

;message string for the evaluation copy of the product
WMG_EVAL = Evaluation copy of IMail Server for Windows NT

;Message for the expiration of the evaluation copy of the product
WMG_EVAL_EXP = The evaluation time period for IMail Web Messaging has expired.

;
WMG_POST_ERR = 传送出错

;
WMG_FAIL_ACCPT_DAT = failed to accept data

;
WMG_NOT_ACCPT_FRM = did not accept mail from

;
WMG_INV_ACTION = invalid action

;
WMG_NET_FILE_ERR = Error writing net file

;
WMG_SPOOL_SPACE = Not enough space on spool drive

;
WMG_ERR_MSG_FILE = Error writing message file.

;
WMG_ERR_ATT = Error writing attachment

;
WMG_ATT_REM_FAIL = "附件移除失败: "

;
WMG_INVALID_ENTRIES = Invalid entries found.

;
WMG_ATT_FAILED = "无法加上附件: "

;
WMG_ERR_BDY_SBJ = 你连主题和信件内容都没写!

;
WMG_ERR_SND_MSG = 邮件发送出错.

;
WMG_MSG_DLV = 邮件传送

;
WMG_ERR_SAVE_MSG = 邮件保存出错.

;
WMG_MSG_SAVED = 邮件已发送了

;
WMG_NO_ATT = 查无此附件

;
WMG_FIRSTPAGE = FirstPage

;
WMG_PRIORPAGE = PriorPage

;
WMG_NEXTPAGE = NextPage

;
WMG_LASTPAGE = LastPage

;
WMG_GOTO = Goto

;Plan file is removed
MON_RMV_PLAN = Removed plan file "%1!s!".

;Plan file is modified to
MON_MOD_PLAN = Plan file "%1!s!" modified to:

;Removed forward file
WMG_RMV_FWD_FILE = Removed forward file "%1!s!."

;Modified forward file to:
MON_MOD_FORWARD = Forward file "%1!s!" modified to:

;Removed vacation file
MON_RMV_VAC = Removed vacation file "%1!s!".

;Modified vacation file to:
MON_MOD_VAC = Vacation file "%1!s!" modified to:

;Removed sign file
MON_RMV_SIGN = Removed signature file "%1!s!".

;Modified sign file to:
MON_MOD_SIGN = Signature "%1!s!" modified to:

;Modified auto response file
AUTORESP_INF = Autoresponse file "%1!s!" modified..(Truncating file contents to 1024 chars.)\n Modified file contents are:"

;Removed auto response file
AUTORESP_RMV_INF = Removed AutoResponse file "%1!s!".

;Create response file failed
AUTORESP_INVALID_FOLDER = Invalid name of folder, unable to create response  file.

;Failed to open requested mailbox
WMG_FAIL_OPN_MBX = Failed to open mailbox.

;Failed to open requested udi file
WMG_FAIL_OPN_UID_FIL = Failed to open uid file.

;Invalid contents of UID file
WMG_UID_FIL_INC = UID file incorrect

;Failed to open temp file
WMG_FAIL_OPN_TMP_FILE = Failed to open temp file<br>

;Failed to open temp file for writing
WMG_FAIL_OPN_TMP = Failed to open temp file for writing\r\n

;failed to open temp file for reading.
WMG_FAIL_OPN_TMP_RD = Failed to open temp file for reading\r\n

;failed to open temp file for encoding.
WMG_FAIL_OPN_TMP_ENC = Failed to open temp file for encoding\r\n

;Continue link text
MON_CONTINUE = continue

;Folder management messages
;Empty mailbox name
WMG_CREATE_INVALID = Invalid  or empty name, cannot create mailbox.

;Mailbox name is too long
WMG_CREATE_LENGTH = The mailbox name "%1!s!" exceeds 8 characters. Cannot create "%2!s!".

;Mailbox name contains special characters
WMG_CREATE_SPECIAL_CHAR = The mailbox name "%1!s!" contains special characters. Cannot create "%2!s!".

;total path for creating specified mailbox exceeds the limit of OS
WMG_CREATE_MAX_PATH = The name "%1!s!" exceeds maximum path limit. Cannot create "%2!s!".

;Max. mailbox level allowed are 8
WMG_CREATE_LEVELS = Upto 8 levels are supported by Create mailbox.\nThe name you specified has "%1!u!" levels.\nCannot create "%2!s!".

;Failed to create a mailbox
WMG_CREATE_FAIL = %1!s! Cannot create mailbox "%2!s!".

;Cannot rename a mailbox
WMG_RENAME_SIZE = The mailbox "%1!s!" has not been created using IWeb Messaging. Cannot rename it.

;New name cannot be blank for rename 
WMG_RENAME_INVALID = Invalid name. Cannot rename mailbox.

;New mailbox name exceeds limit on mailbox name 
WMG_RENAME_LENGTH = The new mailbox name "%1!s!" exceeds 8 characters. Cannot rename "%2!s!" .

;New name contains special characters
WMG_RENAME_SPECIAL_CHAR = Could not rename "%1!s!" mailbox. "%2!s!" contains some special characters.

;Could not rename a mailbox
WMG_RENAME_FAIL = %1!s! Cannot rename "%2!s!" to "%3!s!".

;Could not lock mailbox for rename
WMG_RENAME_NO_LOCK = Could not lock mailbox. Cannot rename "%1!s!" mailbox.

;Cannot delete old mailbox after copy to new mailbox name
WMG_DELETE_NO_FILE = %1!s! Cannot delete "%2!s!" mailbox.

;Cannot delete mailbox, it doesnot exist
WMG_DELETE_NO_EXIST = The mailbox "%1!s!" does not exist. Cannot delete it.

;Could not lock mailbox for delete.
WMG_DELETE_NO_LOCK = Could not lock mailbox. Cannot delete "%1!s!" mailbox.

;message deleted from the mailbox
WMG_MSG_DEL = 邮件已删除

;deletion of message failed
WMG_MSG_DEL_FAIL = 邮件删除出错

;reading the message again
WMG_RE_RD_MSG = 此邮件是只读的

;after failed action contact to service provider
WMG_CONT_PROVIDR = 联系你的服务商

;multi-delete
WMG_MULT_DEL = Multi-Delete

;suggestion text for user, how to delete a message
WMG_MULT_DEL_TXT = To delete multiple messages, select the messages by placing check marks in the check boxes. Then click the Delete button.

;successfully deleted messages
WMG_DELTD_MSGS = 删除 %1!u! 邮件

;This message is display in mailbox summary/ search screens in subject column if there is no 
;subject field with the message, maximum 40 characters
WMG_NO_SUBJ = No Subject

;Error in opening mailbox for deleting or moving
WMG_MULT_MOVE_MBX = Error in Opening Mailbox

;Error In Memory Allocation for mailbox move/delete
WMG_MULT_MOVE_MEM = Error In Memory Allocation

;Move messages
WMG_MULT_MOVE = Move Messages

;
WMG_MULT_MOVE_TEXT = To move multiple messages, select the messages by placing check marks in the check boxes. Then click the "Move To" button.

;
WMG_MULT_MOVE_DESTCHK = Select Proper Destination Mailbox

;successfully moved the messages from one folder to another
;Insert Value 1: Number of messages moved.
WMG_MOVED_MSGS = 已移动 %1!u! 邮件

;error occured while moving the messages
WMG_MSG_MOVE_FAIL = 邮件移动失败.

;Specified message number is not valid
WMG_NO_SUCH_MSG = <h2>No such message</h2>

;Currently selected mailbox is empty
WMG_NO_CURRENT = No Message in the Current Mailbox

;Header for attchment section
WMG_ATT = 附件: %1!s! <br>\r\n

;list box has only one string shows No files attached.
WMG_NO_ATTACHMENT = --当前没有附件--

;In the old version button text were hard coded, now user can change it
;In the newer versions button text is taken from "butontxt.ini" file

;Reply button text
WMG_REPLY = Reply

;Reply All button text
WMG_REPLY_ALL = Reply All

;Next button text
WMG_NEXT = Next

;Previous button text
WMG_PRIOR = Previous

;Forward button text
WMG_FORWARD = Forward

;Next page button text
WMG_NEXTPAGE = NextPage

;First page button text
WMG_FIRSTPAGE = FirstPage

;Prior page button text
WMG_PRIORPAGE = PriorPage

;Last page button text
WMG_LASTPAGE = LastPage

;Goto page button text
WMG_GOTO = Goto

;Log Off button text
MON_LOGOFF = Logoff

;Compose button text
WMG_SEND = Compose

;Menu button text
WMG_Menu = Menu

;Summary button text
WMG_SUMMARY = Summary

;Move button text
IMC_MOVE = Move

;no addresses in the addres list 
WMG_NO_ADDRESSES = --当前没有地址--

;while sorting the mailbox memeory allocation error occured
WMG_SORT_MEM_ERROR = Could not allocate memory for sorting

;while sorting the mailbox found corrupted
WMG_SORT_MBX_ERROR = Corrupted mailbox

WMG_SPELL_NOTALLOWED = Spell checking is not enabled for you! Please contact System Administrator.

;Folder name is invalid then display string
WMG_INVALID_FOLDER = Invalid Folder

;Message body can not be read or it has a null body.
MESSAGE_NULL_BODY =  Error Reading Message or message with NULL body!!
;----------------------------------------------------------------------------------
[AdministrativeSection]

;Failed user authentication
MON_AUTH_FAIL_AUTH = Failed authentication

;News modified message
MON_NEWS_MOD = News modified to:

;News removed message
MON_RMV_NEWS = Removed news  file.

;Modified welcome file
MON_WELCOME_MODIFIED = Welcome modified to:

;Removed welcome file
MON_RMV_WELCOME = Removed welcome file.

;Error saving welcome file
MON_ERROR_SAVE_WELCOME = Unable to save welcome file, please check attributes of file "%1!s!".

;Error saving news file
MON_ERROR_SAVE_NEWSFILE = Unable to save news file, please check attributes of file "%1!s!".

;Template Parsing Errors

;Could not get tag arguments
ERROR_GET_ARG = Error in getting an argument string!

;Error in preparing argument string
ERR_PREPARE_ARG = Error in preparing an argument string!

;Could not locate matching end tag
ERR_TAG_MISMATCH = Conditional tag(s) mismatch!

;Include file mentioned with include tag doesnot exist
ERR_INCFILE_NOT_EXIST = Error!!, Include file does not exist.

;Tag are to greater depth than allowed
ERR_TAG_NEST = Tag nesting greater than allowed!

;More end conditions than conditional tag in a template
ERR_STACK_EMPTY = More end conditions than conditional tag!

;Include file name exceeds allowed length.
ERR_GET_FILE = Include file name exceeds allowed length.

;General template error
ERR_GEN_TEMPLATE = Error in tag execution

;Invalid template
INVALID_TEMPLATE = Invalid template, contact administrator

;Insufficient memory allocation error for template
WMG_ERR_MEMORY_ALLOC = Memory Allocation Error, please contact Administrator!!

;Error occured while reading the template file.
WMG_ERR_READ_TEMPLATE = Error reading template, please contact Administrator!!

;Nesting of "For Each" construct is not allowed
ERR_NEST_FOREACH = Nested ""For Each"" tag not allowed

;Expression length exceeds than allowed
EXPR_LEN_EXCEED = Expression length exceeds than allowed

;End Tag absent for previous conditional tag
NO_END_TAG = End Tag absent for above tag

;Template not present or empty
TMPLT_EMPTY_ABSCT = Template "%1!s!" not present or empty template!!

;----------------------------------------------------------------------------------
[Rules]
;External rule files not present
WMG_NO_RULE_FILE = --当前无规则文件--

;No Rules
WMG_NO_RULES = <center><i>没有规则</i></center>

;Delete a rule
WMG_RULE_DELETE = 删除规则

;Modify a rule
WMG_RULE_MODIFY = 修改规则

;Move rule up
WMG_RULE_UP = 规则下移

;Move rule down
WMG_RULE_DOWN = 规则上移

;subarea new mailbox to be created, list display string. 
WMG_NEW_MBX = <新建>

;subarea mails with this rule to be deleted.
WMG_DELETE_MBX = <删除>

;new mailboxname for rule
NEW_MBX_NAME = 新建

;Contains criterion for rule
WMG_RULE_CONTAINS = 包含

;Does not Contains criterion for rule
WMG_RULE_DOESNOT_CONTAINS = 不包含

;Rule equal criterion
WMG_RULE_EQUAL = 等于

;Rule equal criterion
WMG_RULE_NOT_EQUAL = 不等于

;----------------------------------------------------------------------------------
[UserAdmin]
;string related to user administration screen.

;Mailbox is locked
WMG_LOCKED = 锁定

;Mailbox is corrupted
WMG_CORRUPT = 解锁

;Mailbox is ok
WMG_OK = 正常

;Mailbox uidl file is not existant
WMG_UIDL_NOT_EXIST = 邮箱文件不存在

;
; Following are from the (displayuserlist.html)
;
;user currently not logged in
WMG_LOGGED_IN = 已登录   

;user account is suspended tempararily
WMG_SUSPENDED = 暂停

;user account is disabled 
WMG_DISABLED = 禁用

;user does not have web access privileges
WMG_NO_WEB_ACCESS = 无WEB登陆权限

;user is not logged in currently
WMG_NOT_LOGGED_IN = 未登录

;user hasn't logged single time.
WMG_NO_LASTLOGIN = ---

;
; Following are from the (userstat.html)
;
;last mode of request is secure 
WMG_REQUEST_SECURE = 安全

;last mode of request was non ssl (regular)
WMG_REQUEST_REGULAR = 正常

;----------------------------------------------------------------------------------
[StandardFolderNames]
;strings related to four standard mailbox names

;title string for main mailbox
Main = "Main"

;title string for sent mailbox
Sent = "Sent"

;title string for deleted items mailbox
Deleted = "Deleted"

;title string for Draft mailbox
Draft = "Draft"

;----------------------------------------------------------------------------------
[SpellSection]
;All messages for spell are in this section

;The limit on the number of open sessions has been exceeded.
TOO_MANY_SESSIONS_ERR = 连接数量超出系统限制

;Size of requested information is larger than the specified buffer so that buffer can not hold the information
BUFFER_TOO_SMALL_ERR =  内存不足
	
;Failed to allocate memory for buffer
OUT_OF_MEMORY_ERR =  内存配额不足

;Failed to get default options.
OPTION_GET_ERR = 选项不可用

;Failed to set new options
OPTION_SET_ERR = 设置失败

;Failed to set the cursor position
CURSOR_POS_NOT_SET = 设置光标位置失败

;Failed to open File
FILE_OPEN_ERR = 打开文件失败			

;Failed to read File 
FILE_READ_ERR = 读取文件失败
				
;Failed to create temporary directory 
CREATE_LEX_ERR = 创建临时目录失败
				
;Failed to write File
FILE_WRITE_ERR = 写入错误信息
				
;exit spell checker
EXT_REQUEST = 退出拼写检查

;Request is not valid 
INCORRECT_PACKET_REQUEST = 请求出错
				
;The request data length is invalid
INCORRECT_DATA_LEN_ERR = 数据长度不符
				
;The checksum is wrong
CHECKSUM_WRONG_ERR = 校验出错
			
;User is invalid
INVALID_USER= "%1!s!" 用户无效，关闭脚本重试

;unable to find file in the given path
FILE_NOTFOUND_ERR = 未找到字典

;spell check failed, and unable to proceed spell checking
WMG_FAIL_CHECK_SPELL = 拼写检查功能未启动，拼写检查失败

;No access
WMG_NO_ACCESS = 没有权限
